.section_intro {
	background-image:url(/template/images/bg-1.jpg) !important;
}
.section_description {
    /*background-image:url(/template/images/bg-2.jpg) !important;*/
    background-image:url(/template/images/bg-7.jpg) !important;
}
.section_expertises {
	background-image:url(/template/images/bg-3.jpg) !important;
}
.section_predictions {
	background-image:url(/template/images/bg-4.jpg) !important;
}
.section_partners {
	background-image:url(/template/images/bg-5.jpg) !important;
}
.section_services {
	background-image:url(/template/images/bg-services.jpg) !important;
}
.copyrighte {
	display: flex;
    align-items: center;
    justify-content: space-around;
}
.copyrighte .copy_txt {
	color:#fff;
}
.content_services img {
	float: right;
    margin-left: 15px;
    margin-bottom: 15px;
}
.lg-outer {
	z-index: 99999;
}
.lg-backdrop, .lg-outer {
	z-index: 99999 !important;
}
.top-text {
	font-size: 14px;
}
.top-text strong {
	font-size: 17px;
}
.bottom-text {
	font-size: 14px;
}
.hp-text {
	margin-bottom: 5px;
	margin-top: 10px;
}
.cotact_section > .container.h-100 {
	margin-bottom: 30px;
}
.active_form {
	display: block !important;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #fff;
    padding: 40px 20px;
    z-index: 99999;
}
.form_contact input{
	background: #fff;
}
.form_contact button {
	width: 100%;
	float: none !important;
}
.success_message {
	position: fixed;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	z-index: 99999999;
	background-color: #fff;
    font-size: 20px;
    border: 2px solid #333;
    padding: 20px 10px;
    text-align: center;
}
.success_message p {
    color: #333;
    font-size: 36px;
    line-height: 1.23;
    font-family: 'Geometria',Arial,sans-serif;
    font-weight: 600;
    margin-bottom: 20px;
}
.success_message button {
    /*color: #ffffff;
    background-color: #333;
    border-radius: 30px;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    float: none;
    width: 60px;
    height: 40px;
    -webkit-appearance: none;
    border:2px solid #fff;
    font-size: 20px;
    font-weight: 500;
    color: #fff;
    cursor: pointer;
    border-radius: 0;
    transition: 0.4s;
    */
    background-color: #008BD2;
    color: #fff;
    font-size: 1.125rem;
    font-weight: 500;
    outline: 0;
    border: 2px solid #008BD2;
    box-sizing: border-box;
    cursor: pointer;
    transition: .4s ease-in;
    height: 3rem;
    width: 6rem;
    margin-top: 1.25rem;
    margin-bottom: 1rem;
}
.success_message button:hover {
	/*border:2px solid #333;
	background: #fff;
    color:#333;*/
    background-color: #fff;
    border-color: #000;
    color: rgb(26, 26, 26);
}
/*.form_contact .error_phone.error {
	background: #F95D51;
    padding: 10px;
    text-align: center;
    margin-top: 20px;
    display: block;
    overflow: hidden;
}
.form_contact .error_phone .error {
	padding-top: 10px;
    font-family: 'Geometria',Arial,sans-serif;
    color: #fff !important;
}*/
.back_g {
	display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #000;
    z-index: 99999;
    opacity: 0.7;
}
.form_contact input:focus {
     background: #ffe !important;
}
.close_form {
	position: absolute;
    top: 0px;
    right: 0;
}
.close_form > div {
	position: relative;
    width: 30px;
    height: 30px;
    cursor: pointer;
}
.close_form > div:hover:after {
	background: #eee;
}
.close_form > div:after {
	content: "×";
    position: absolute;
    width: 30px;
    height: 30px;
    font: 20px/30px Arial,Helvetica Neue,Helvetica,sans-serif;
    color: #888;
    font-weight: 300;
    text-align: center;
    border-radius: 50%;
    border-width: 0;
    background: #fff;
    transition: background .2s;
    box-sizing: border-box;
    z-index: 2;
    transition: 0.4s;
}
.active_back {
	display: block !important;
}
.services-item__title {
    font-weight: 500 !important;
    font-size: 1rem !important;
}
.services-item.mb-4.js-open-service.aos-init.aos-animate {
    padding: 20px !important;
}

/* --------------------- andfin --------------------- */

.flex {
    display: flex;
}
.flex-col {
    display: flex;
    flex-direction: column;
}

.meta-information span {
    color: #df0;
}

.sertificates {
    outline: 0;
}
h2.sertificates {
    color: #008BD2;
    text-align: center;
}
a.sertificates {
    display: block;
    width: 70%;
    min-width: 350px;
    margin: 0 auto 15px auto;
    padding: 5px;
    border: 1px solid #ddd;
}
img.sertificates {
    margin: 0;
    float: none;
}
a.sertificates-file {
    margin: 0 auto;
    display: block;
    color: #008BD2;
}
a.sertificates-file img {
    margin-right: 10px;
}

form.order {
    display: flex;
    flex-direction: column;
    max-width: 570px;
}
form.order h3 {
    font-size: 1.5rem;
    margin-bottom: 2rem;
}
.order-block {
    display: flex;
    flex-direction: column;
    margin-bottom: 1.25rem;
}
.order-block label {
    margin-bottom: .875rem;
    cursor: pointer;
}
.order-block span.file_error {
    color: red;
}
.order-block input {
    height: 3.75rem;
    outline: 0;
    border: 2px solid #4d4c4c;
    background-color: transparent;
    color: #fff;
    padding: 0 1.5rem;
    font-size: 1.25rem;
    transition: .3s ease-in;
}
.order-block input:hover {
    background-color: rgba(255, 255, 255, .1);
}
.order-block input:active,
.order-block input:focus {
    border-color: #fff;
}
a.download-questionnaire {
    color: #008BD2;
    margin-bottom: 1rem;
}
i {
    margin-right: 1rem;
    font-size: 1.5rem !important;
}
input.choice-file {
    display: none;
    opacity: 0;
    max-width: 1px;
    max-height: 1px;
    z-index: -600;
} 
input#order_file {
    cursor: pointer;
}

#contacts-map {
    position: relative;
    display: flex;
}

#contacts-map iframe {
    width: 100%;
}

.blue-button {
    background-color: #008BD2;
    color: #fff;
    font-size: 1.125rem;
    font-weight: 500;
    outline: 0;
    border: 2px solid #008BD2;
    box-sizing: border-box;
    cursor: pointer;
    transition: .4s ease-in;
}
.blue-button:hover {
    background-color: #fff;
    border-color: #fff;
    color: rgb(26, 26, 26);
}
.blue-button:action,
.blue-button:focus {
    background-color: rgb(221, 255, 0);;
    border-color: #fff;
    color: #fff;
}

span.order-button_descr {
    font-size: .8175rem;
    color: #666;
    transition: .4s ease-in;
}
span.order-button_descr a {
    color: #008BD2;
    transition: .4s ease-in;
}
span.order-button_descr a:hover {
    color: #fff;
}

.blue-button:hover ~ span.order-button_descr,
.blue-button:hover ~ span.order-button_descr a {
    color: #fff;
}

.order-button {
    height: 5rem;   
    margin-top: 1.25rem;
    margin-bottom: 1rem; 
}


@media (max-width:768px) {
    a.sertificates {
        width: 100%;
        min-width: 290px;
        max-width: 350px;
    }
    
    .popup_order {
        min-width: 300px;
    }
    .popup_order .container {
        padding: 0;
    }
    .popup_order h2 {
        font-size: 1.75rem;
    }
    input.form-control {
        padding: 16px 12px;
    }
}

/* ------------------ modal-window_thanks ------------------- */

.layer {
	position: fixed;
	height: 100%;
	width: 100%;
	z-index: 100;
	background-color: rgba(200, 200, 200, 0.8);
	display: flex;
}
.modal-window_thanks {
	margin: auto;
	padding: 20px 40px 40px 40px;
	min-width: 300px;
	max-width: 93.5%;
	//width: 43%;
	color: #fff;
	background-color: rgb(26, 26, 26);
	transition: .5s;
	display: flex;
	flex-direction: column;
}
.modal-window__header h3{
	margin: 20px 0 26px 0;
	font-size: 30px;
	color: #008BD2;
	font-weight: 600;
	text-align: center;
}
.modal-window__content {
	margin-bottom: 20px;
}
.modal-window__content p {
	color: #fff;
	font-size: 20px;
	text-align: center;
	margin: 5px 0;
}
button.modal-window__close {
	border: 3px solid #008BD2;
	color: #008BD2;
	font-size: 18px;
	cursor: pointer;
	outline: 0;
	user-select: none;
	background-color: transparent;
	padding: 10px 40px;
	transition: .5s;
	text-align: center;
	font-weight: 600;
	margin: auto;
}
button.modal-window__close:hover {
	background-color: #008BD2;
	color: #fff;
}


/* ------------------ старинца изготовление по чертежам ------------------- */
.section_chpu {
    background-image:url(/template/images/bg-chpu.jpg) !important;
    background-size: 100% 100%;
}
.section_chpu ul{
    padding-left: 20px;
}
.section_chpu ul li{
    margin: 5px 0;
}
.section_chpu_price {
    background-image:url(/template/images/bg-chpu-price.jpg);
    background-size: 50% 100%;
    background-repeat: no-repeat;
    background-color: #EBEBEB;
}
.section_chpu_price .btn{
    background-color: #c00;
}
.section_chpu_price .btn:hover{
    background-color: #fff;
}
.section_chpu_price .chpu_price_items{
    padding-left: 80px;
}
.section_chpu_price .chpu_price_items .chpu_price_item{
    display: flex;
}
.section_chpu_price .chpu_price_items .chpu_price_item + .chpu_price_item{
    margin-top: 160px;
}
.section_chpu_price .chpu_price_items .chpu_price_item .img{
    margin-right: 44px;
}
.section_chpu_price .chpu_price_items .chpu_price_item .info{
    font-size: 24px;
    line-height: 29px;
}
.section_chpu_price .chpu_price_items .chpu_price_item .info .title{
    margin-bottom: 12px;
}
.section_chpu_price .chpu_price_items .chpu_price_item .info .desc{
    font-weight: bold;
}
.section_chpu_price .chpu_price_items .chpu_price_item .info .desc span{
    font-weight: bold;
    font-size: 48px;
}
.section_chpu_detail {
    background-image:url(/template/images/bg-chpu-detail.jpg) !important;
    background-size: 50% 100%;
    background-repeat: no-repeat;
    background-color: #008BD2;
}
.section_chpu_detail .site-title__line{
    background-color: #fff;
}
.section_chpu_detail .chpu_detail_items {
    padding-left: 120px;
}
.section_chpu_detail .chpu_detail_items .chpu_detail_item{
    display: flex;
    align-items: center;    
    margin-bottom: 40px;
}
.section_chpu_detail .chpu_detail_items .chpu_detail_item .img {
    margin-right: 35px;
    min-width: 65px;
}
.section_chpu_detail .chpu_detail_items .chpu_detail_item .info {
    font-weight: 500;
    font-size: 18px;
}
.section_chpu_example{
    background-color: #EBEBEB;
}
.section_chpu_example.section{
    padding: 0;
}
.section_chpu_example .chpu_example_items{
    padding: 13px 0;
    display: flex;
    flex-wrap: wrap;
}
.section_chpu_example .chpu_example_items .chpu_example_item{
    margin: 15px 8px;
    max-width: 230px;
}
.section_chpu_example .chpu_example_items .chpu_example_item .title{
    font-weight: bold;
    font-size: 16px;
    margin-top: 10px;
    display: -webkit-box;
	-webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.section_chpu_form {
    background-image:url(/template/images/bg-chpu-form.jpg) !important;
    background-size: 50% 100%;
    background-repeat: no-repeat;
}
.section_chpu_form .chpu_form{
    padding-left: 25px;
}
.section_chpu_form .btn{
    background-color: #c00;
}
.section_chpu_form .btn:hover{
    background-color: #fff;
}
@media (max-width: 990px){
    .section_chpu_price .chpu_price_items{
        padding-left: 40px;
    }
    .section_chpu_price .chpu_price_items .chpu_price_item{
        display: block;
    }
    .section_chpu_price .chpu_price_items .chpu_price_item + .chpu_price_item{
        margin-top: 60px;
    }
    .section_chpu_price .chpu_price_items .chpu_price_item .info{
        font-size: 22px;
        margin-top: 12px;
    }
    .section_chpu_price .chpu_price_items .chpu_price_item .info .desc span{
        font-size: 42px;
    }
    .section_chpu_detail .chpu_detail_items {
        padding-left: 20px;
    }
    .section_chpu_detail .chpu_detail_items .chpu_detail_item{
        display: block;
    }
    .section_chpu_detail .chpu_detail_items .chpu_detail_item .img {
        margin-bottom: 12px;
    }
    .section_chpu_detail .chpu_detail_items .chpu_detail_item .info {
        font-size: 16px;
    }
    .section_chpu_example .chpu_example_items .chpu_example_item{
        max-width: 160px;
    }
}
@media (max-width: 768px){
    .site-title__line{
        display: none;
    }
    .section_chpu {
        background-size: cover;
        background-position: center center;
    }
    .section_chpu_price {
        background: #EBEBEB;
    }
    .section_chpu_price .chpu_price_items{
        padding-left: 0;
        margin-top: 40px;
    }
    .section_chpu_price .chpu_price_items .chpu_price_item .info .title{
        margin-bottom: 16px;
    }
    .section_chpu_detail .chpu_detail_items {
        padding-left: 0;
    }
    .section_chpu_example.section{
        padding: 3.5rem 0;
    }
    .section_chpu_example .chpu_example_items .chpu_example_item{
        max-width: 230px;
    }
}

/* ------------------ старинца Лазерная резка и гравировка металла ------------------- */
.section_lazer {
    background-image:url(/template/images/lazer-bg.jpg) !important;
    background-size: 100% 100%;
}
.section_lazer h1{
    font-size: 60px;
}
.section_lazer .time_wrap{
    display: flex;
    align-items: flex-end;
}
.section_lazer .time_wrap .time{
    margin-right: 30px;
    font-weight: bold;
    font-size: 60px;
    line-height: 1;
}
.section_lazer .time_wrap .time span{
    margin-right: 20px;
    font-size: 100px;
}
.section_lazer .time_wrap .desc{
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 10px;
}
.section_lazer .text{
    margin-top: 40px;
}
.section_lazer_ttx {
    background-image:url(/template/images/lazer-ttx-bg.jpg);
    background-size: 50% 100%;
    background-position: right;
    background-repeat: no-repeat;
    background-color: #EBEBEB;
}
.section_lazer_ttx .list{
    list-style-type: none;
    padding: 0;
}
.section_lazer_ttx .list li{
    margin-top: 70px;
    font-size: 24px;
    font-weight: bold;
    position: relative;
}
.section_lazer_ttx .list li:before{
    content: url(/template/images/laser-icon.png);
    width: 70px;
    display: block;
    position: absolute;
    top: -30px;
    left: -100px;
}
.section_lazer_material {
    background-image:url(/template/images/lazer-material-bg.jpg) !important;
    background-size: 50% 100%;
    background-repeat: no-repeat;
    background-color: #008BD2;
}
.section_lazer_material .lazer_detail_items {
    padding-left: 120px;
}
.section_lazer_material .lazer_detail_items .lazer_detail_item + .lazer_detail_item{
    margin-top: 140px;
}
.section_lazer_material .lazer_detail_items .lazer_detail_item .title {
    font-weight: bold;
    font-size: 24px;
}
.section_lazer_material .lazer_detail_items .lazer_detail_item .text {
    font-weight: 500;
    font-size: 24px;
    margin-top: 60px;
}
.section_lazer_area{
    background-color: #000;
}
.section_lazer_area .list{
    margin-top: 150px;
    padding: 0;
}
.section_lazer_area .list li{
    font-size: 18px;
    margin-bottom: 20px;
}
.section_lazer_area .lazer_area_items{
    padding: 13px 0;
    display: flex;
    flex-wrap: wrap;
}
.section_lazer_area .lazer_area_items .lazer_area_item{
    margin: 10px;
    width: calc(50% - 20px);
    max-height: 260px;
}
.section_lazer_area .lazer_area_items .lazer_area_item img{
    object-fit: cover;
    object-position: center;
    height: 100%;
    max-width: 100%;
}
.section_lazer_example{
    background-color: #EBEBEB;
}
.section_lazer_example .lazer_example_main_foto{
    padding-right: 85px;
}
.section_lazer_example .lazer_example_items{
    display: flex;
    flex-wrap: wrap;
}
.section_lazer_example .lazer_example_item{
    width: calc(25% - 40px);
    height: 205px;
    margin: 20px;
}
.section_lazer_example .lazer_example_item img{
    object-fit: cover;
    object-position: center;
    height: 100%;
    max-width: 100%;
}
.section_lazer_form {
    background-image:url(/template/images/bg-chpu-form.jpg) !important;
    background-size: 50% 100%;
    background-repeat: no-repeat;
}
.section_lazer_form .lazer_form{
    padding-left: 25px;
}
.section_lazer_form .lazer_form .close_form{
    display: none;
}
@media (max-width: 990px){
    .section_lazer_material .lazer_detail_items .lazer_detail_item .title {
        font-weight: bold;
        font-size: 20px;
    }
    .section_lazer_material .lazer_detail_items .lazer_detail_item .text {
        font-size: 20px;
        margin-top: 40px;
    }
    .section_lazer_material .lazer_detail_items .lazer_detail_item + .lazer_detail_item {
        margin-top: 80px;
    }
    .section_lazer_area .list {
        margin-top: 50px;
    }
    .section_lazer_area .list li {
        font-size: 16px;
    }
    .section_lazer_area .lazer_area_items .lazer_area_item {
        max-height: 170px;
    }
    .section_lazer_example .lazer_example_item{
        width: calc(33% - 40px);
        height: 145px;
    }
}
@media (max-width: 768px){
   .section_lazer_ttx {
        background: #EBEBEB;
    }
    .section_lazer_material {
        background-image: none !important;
        background: #008BD2;
    }
    .section_lazer_material .lazer_detail_items {
        padding-left: 0px;
    }
    .section_lazer_example .lazer_example_main_foto {
        padding-right: 0px;
    }
    .section_lazer_example .lazer_example_item{
        width: calc(50% - 20px);
        height: 200px;
        margin: 10px;
    }
}